@media (min-width: 992px) {
	.siteContent>.container>.row>.col-md-8.mainSection {
		width: 66.66667%;
		float: left;
	}
	.siteContent>.container>.row>.subSection {
		width: calc(33.33333% - 3rem);
		float: right;
	}
}
@media (max-width: 991.98px) {
	.mainSection, .sideSection, .subSection {
		max-width: 100%;
	}
}

.widget.widget_archive .localNav .page_item.page-item-2864,
.widget.widget_archive .localNav .page_item.page-item-2866 {
	display: none;
	visibility: hidden;
	opacity: 0;
}
body.page-id-61 .widget.widget_archive,
body.page-id-2868 .widget.widget_archive,
body.page-id-2870 .widget.widget_archive {
	display: none;
	visibility: hidden;
	opacity: 0;
}